/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer2 {width: auto;display:block;clear:both;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu2, li.menu2 {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu2 {position: absolute;background:#555;}
#header_menu2 li {line-height: normal;}
ul#header_menu2  {z-index: 10; clear: both;}

#nav2 {
	height: 31px;
	border-top: 0;
	padding:0;	
	padding: 0 0px;
	margin: 15px 0 0 15px;
}

#nav2 ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 81%; 
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}

#nav2 ul li {float: left; color: #fff; text-align: center; font-weight: normal;}
#nav2 ul li a {font-weight: bold;font-size: 11px;display: block; background: #fcb036; margin:0; padding: 0; color: #fff; text-decoration: none;}

/* Root Level Link Formatting */
#nav2 ul li a:hover, #nav2 li a:focus {border-color: #fff; color: #f56a53;}
#nav2 li a:active, #nav2 ul li a.active {border-color: #fff; color: #f56a53;}

/* Current page Customisations*/
#nav2 li.menu-current a		{background: #000; color: #fff; border-bottom: 1px solid #000;}
#nav2 li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav2 .menu2 li ul {position: absolute; width:160px; margin: 0; display: none; text-transform: none; font-size: 100%;}
#nav2 .menu2 li ul li { width: 160px; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em; }
#nav2 .menu2 li ul a { width: 148px;  background: #fcb036;color: #fff; padding: 3px 6px;}

/* 2nd Child link hover */
#nav2 .menu2 li ul a:hover {color: #f26a50;background: #fcb036;}

/* Show and hide */
#nav2 .menu2 li:hover ul, #nav2 .menu2 li a:focus ul, #nav2 .menu2 li.subMenu ul {display: block;}
#nav2 .menu2 li ul ul { display: none;}
#nav2 .menu2 li:hover ul ul, #nav2 .menu2 li.subMenu ul ul {display: none;}
#nav2 .menu2 li:hover ul, #nav2 .menu2 li li:hover ul, #nav2 .menu2 li.subMenu ul, #nav2 .menu2 li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav2.menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav2 li {position: relative;}

#nav2 ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */